package com.bocloud.cmp.model;

import java.util.List;

public class MonitorModel {
    private List<String> keys;
    private List<MonitorCategoryModel> values;

    /**
     * @return the keys
     */
    public List<String> getKeys() {
        return keys;
    }

    /**
     * @param keys the keys to set
     */
    public void setKeys(List<String> keys) {
        this.keys = keys;
    }

    /**
     * @return the values
     */
    public List<MonitorCategoryModel> getValues() {
        return values;
    }

    /**
     * @param values the values to set
     */
    public void setValues(List<MonitorCategoryModel> values) {
        this.values = values;
    }

    public MonitorModel() {
        super();
    }

    public MonitorModel(List<String> keys, List<MonitorCategoryModel> values) {
        super();
        this.keys = keys;
        this.values = values;
    }
}
